#### Description:

This function ends the current graphics buffering context. It should match a corresponding call to the astBBuf function.

#### Synopsis

void astEBuf( AstPlot ∗this )

#### Parameters:

##### this

Pointer to the Plot.

#### Notes:

- The nature of the buffering is determined by the underlying graphics system (as defined by the current grf module). Each call to this function simply invokes the astGEBuf function in the grf module.

Copyright (C) 2021 East Asian Observatory